[Frugalware-darcs] frugalware-current: lablgtk2-2.6.0-2-i686

crazy crazy at frugalware.org
Tue Jun 12 22:30:47 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070612202532-f6986-62cbe9ba91cc246d26b7f070117a7937a57e1554.gz;

[lablgtk2-2.6.0-2-i686
crazy <crazy at frugalware.org>**20070612202532
 * rebuild
 * some FB fixes
] {
hunk ./source/gnome-extra/lablgtk2/FrugalBuild 6
-pkgrel=1
+pkgrel=2
hunk ./source/gnome-extra/lablgtk2/FrugalBuild 12
+options=('scriptlet')
hunk ./source/gnome-extra/lablgtk2/FrugalBuild 19
+	unset MAKEFLAGS
hunk ./source/gnome-extra/lablgtk2/FrugalBuild 23
-	make DESTDIR=$Fdestdir install # Fmakeinstall doesn't work on i686
+	make DESTDIR=$Fdestdir install || return 1 # Fmakeinstall doesn't work on i686
}


More information about the Frugalware-darcs mailing list